package main

import "strings"

type SliceFlag []string

func (f *SliceFlag) String() string {
	return strings.Join(*f, ",")
}

func (f *SliceFlag) Set(value string) error {
	*f = append(*f, value)
	return nil
}
